@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CCC;
	font-size: 12pt;
	line-height: 18pt;
	text-align: center;
	font-weight: bold;
}
.link{
	font-size: 10pt;
	line-height: 16pt;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	}
	
	a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
	color: #090;
}
a:active {
	text-decoration: none;
	color: #090;
}
.achter {
	background-image: url(media/achter.jpg);
	color: #FFF;
}
.achtertabel{
	background-color: #000;
	padding: 20px;
}

